RubyGems Navigation menu

sequel_polymorphic 0.5.0

A gem that provides Sequel::Models with polymorphic association capabilities

Versions:

  1. 0.5.0 - October 23, 2018 (8 KB)
  2. 0.4.0 - October 25, 2017 (8 KB)
  3. 0.3.1 - January 05, 2017 (7.5 KB)
  4. 0.3.0 - December 22, 2016 (7.5 KB)
  5. 0.2.2 - August 07, 2015 (7 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • sequel < 6, >= 4.0.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Jack Dempsey, Dave Myron, Alexander Kurakin

    SHA 256 checksum:

    42629b8de9d25c85b2abda4774c07789c338ba6b008226e7339645c69c355d6a

    Total downloads 146,054

    For this version 38,589

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: